Bug 11079 - [FR] bzip2 ChangeLog in metacity
: [FR] bzip2 ChangeLog in metacity
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/metacity)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-13 18:04 by
Modified: 2007-04-13 16:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-13 18:04:19
[icesik@iceberg metacity-2.16.5]$ pwd
/usr/share/doc/metacity-2.16.5
[icesik@iceberg metacity-2.16.5]$ ls -la
итого 540
drwxr-xr-x    2 root root   4096 Фев 12 16:51 .
drwxr-xr-x 1223 root root  36864 Мар 13 16:37 ..
-rw-r--r--    1 root root     33 Янв 29 05:39 AUTHORS
-rw-r--r--    1 root root 413086 Янв 29 20:13 ChangeLog
-rw-r--r--    1 root root  62879 Янв 29 19:52 NEWS
-rw-r--r--    1 root root  19116 Янв 29 05:39 README
[icesik@iceberg metacity-2.16.5]$ rpm -qf ChangeLog
metacity-2.16.5-alt1
[icesik@iceberg metacity-2.16.5]$
------- Comment #1 From 2007-03-31 05:20:54 -------
Fixed in -alt2.